edit in fabia_rs_rally2.ini


Plate on:
[e_plate]
Switch=false
SwitchBox=light
Predicate=NotUsed
FaceBlock0_Shader=CarPaint
FaceBlock0_Material=external::carpaint


Plte off:
[e_plate]
Switch=true
SwitchBox=light
Predicate=NotUsed
FaceBlock0_Shader=CarPaint
FaceBlock0_Material=external::carpaint
